Subject: [Sigtran] response liaison to 3GPP

From: "Ong, Lyndon" <[email-masked]>
Date: Tue, 15 Apr 2008 14:33:04 -0400

Hi Folks,
 
Michael and I have put together the attached text as a proposed response
liaison to
3GPP on their M3UA questions, based on the discussion on the list and
also some
interaction with our A-Ds.  Please have a look and provide any comments
by the
end of the week.
 
Cheers,
 
Lyndon
 
-------------------------------- liaison body
----------------------------------------------------------------
 
To: 3GPP

The SIGTRAN working group discussed your liaison regarding M3UA

and reached the following conclusions:

Regarding the liaison's first scenario we agree

that the signalling gateway SG1 must send a DUNA message to SP1 if

a point code of SP2 is not reachable via SG1. It does not matter whether

the point code represents a node in the SS7 network or a node in the

IP network.

Regarding your second scenario it should be noted that neither DUPU nor

DUNA messages can be sent from ASPs (marked as SPs in your figures)

to SGs. They can only be sent from SGs to ASPs. When an AS serves a

point code, only the whole point code can be available or unavailable.

Under our current procedures, it is not possible to make only a part

of the point code unavailable.

If it is desired that specific user parts can become unavailable, then

configuring the AS to serve a particular point code and service
indicator 

combination could solve the problem within the existing procedures. Such

configuration is already supported by M3UA without any extensions.
However, 

this approach has some drawbacks, expecially if multiple SGs are used. 

There was some discussion within the Working Group about potential

extensions to overcome these drawbacks, but no consensus was reached.

The SIGTRAN working group is currently not chartered to develop

new protocol. However, developing a new protocol via individual

submissions is a possible alternative. The SIGTRAN mailing list

provides a way of reviewing such submissions and providing comments.

We would appreciate your thoughts on the above suggestions and would

like to know whether they address your requirements and concerns. 

-------------------- end liaison ----------------------------------

_______________________________________________
Sigtran mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 15 Apr 2008 18:35:43 -0600

Lyndon,

Looks fine to me.

--brian

Lyndon Ong wrote:                        (Tue, 15 Apr 2008 14:33:04)
> 
>    Michael and I have put together the attached text as a proposed
>    response liaison to 3GPP on their M3UA questions, based on the
>    discussion on the list and also some interaction with our A-Ds.
>    Please have a look and provide any comments by the end of the week.
>

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/